{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.trigger",
				"texture_width": 32,
				"texture_height": 16,
				"visible_bounds_width": 6,
				"visible_bounds_height": 4,
				"visible_bounds_offset": [0, 1, 0]
			}
		}
	]
}